Bug 809304 - [abrt] stellarium-0.11.2-1.fc16: Process /usr/bin/stellarium was killed by signal 6 (SIGABRT)
[abrt] stellarium-0.11.2-1.fc16: Process /usr/bin/stellarium was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:30fe14f1dd2243c5a6a9a7b41f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 00:09 EDT by Roger E. Ouellette
Modified: 2013-02-13 20:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:22:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.50 KB, text/plain)
2012-04-03 00:10 EDT, Roger E. Ouellette
no flags Details
File: maps (24.11 KB, text/plain)
2012-04-03 00:10 EDT, Roger E. Ouellette
no flags Details
File: backtrace (39.02 KB, text/plain)
2012-04-03 00:10 EDT, Roger E. Ouellette
no flags Details

  None (edit)
Description Roger E. Ouellette 2012-04-03 00:09:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        stellarium
executable:     /usr/bin/stellarium
kernel:         3.3.0-8.fc16.i686.PAE
pid:            1615
pwd:            /home/roger
reason:         Process /usr/bin/stellarium was killed by signal 6 (SIGABRT)
time:           Tue 03 Apr 2012 12:08:56 AM EDT
uid:            1000
username:       roger

backtrace:      Text file, 39953 bytes
dso_list:       Text file, 7682 bytes
maps:           Text file, 24685 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:79bfec225f9b058d4eb3ad2e4e290628d7a8d9c8
:2a9bfdd9e547969adfe7533d4b281f440da17bf6
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:59e998f8054534cfde8a01d1e44cb1bae992c618
:215756a72db00edc5cd0b48313b8e0eefbef89a4
:51e3cf77ab97d59e3804f8d9ac82ff6018d240e8
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1ece94ef024b5ca8151311287879b5b8fc31d285
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:dafa9742e3f2536f82bff60dea9dbe0553db7bfb
:8e2fe1ba45d5d2729d5e674802a89fe544b90668
:f0ac956f9b78ba5c724a37c0647732c2ae040d76
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7e1b449e51b2dbc7562a80aba65d9fe0f8d2beda
:0bdb408ff970bd20c97bd97b7c3db14c09a89943
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:18f9097a075d1a713ff9b5980c1317932e923eb1
:19bce624dda8659f770012166d85bc075fb23f1a
:2086943db6c444c7e715f1326463f2c2ed8d14b2
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e077b0494bb95c3d696a1f87385e42909c29d071
:f055846ae1dce38dfe71285719abd42af2e483eb
:70ec0be07448920a83c0bceafed09d46008e56b1
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:11154ce3289d599ddf0cb7aec347964357ecde6f
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:a91bffe13e9b2b118ce496cd494d7752105cd609
:0f3a43d871640189f884aed0931859f4792bb988
:0351a659bc0812678c67f62af1f802a5f367befc
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:e704befc3769b9d83b12c6f5d9290ac9332a455c
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:15bab279752ad8e30f901abae77bcb1ed1f38977
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d31267db07bb7f102633c43adc7b083b45aef1d5
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:cbd726c670b10a30bbd63615d2588ab98d944b10
:4b1eebf6e14904e5e2b6a2b1ae8310c97b0917fa
:8aefe72a022b5fbca0d6e97dea8435f549087494
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:faa844e460702359079f4f15f1f881e87777abb6
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:36c0ff9ed7253f011d2c3c2fed4d15632194def7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:259c0b6f1b829261ccf96c7129050f1d262398fc
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:a003f66c58b90090544fdcae52ed5f1676b3dc46
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:fa68f671d84dc971f855dd09f371410aa4cce5d0
:efc902df69f3ed45f53da70e0baeebb6c9b78254
:62978bda8f8daac0541bc2b9215c5f161141d9c1
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:5d85176ed396f7973ef01657d67ab4e107b30d89
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:583facf695e1606021a23d426db82fc6f55183e8
:82674b49345364df4c158e8258b93fd4d8fdbae0
:10cec21724c13b95ec03f00985b0405412817a49
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1351
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/home/roger/.gnupg/S.gpg-agent:1373:1
:DESKTOP_STARTUP_ID=xfce4-panel/stellarium-wrapper/1389-0-localhost.localdomain_TIME311038
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=xfce-
:XDG_SESSION_COOKIE=50ec06bca18d539326af051000000010-1333425877.464685-120261383
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-j9Akyq
:IMSETTINGS_MODULE=none
:USER=roger
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-dZuLzksf1211/agent.1211
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1382,unix/unix:/tmp/.ICE-unix/1382
:USERNAME=roger
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roger/.local/bin:/home/roger/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/roger
:QT_IM_MODULE=xim
:PWD=/home/roger
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1204
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/roger
:XDG_SEAT=seat0
:SHLVL=2
:LOGNAME=roger
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2vgYvyDw4f,guid=0a275e81074ba959ef94c6b000000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/roger
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-roger-prOsfg/database

smolt_data:
:
:
:General
:=================================
:UUID: b006a930-b9c5-4fdd-83fc-e0b1cfe2a771
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5975.15
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1003
:System Swap: 2015
:Vendor: MICRO-STAR INTL, CO.,LTD.
:System: MS-7108 Ver00A
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9427:5218:28936) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9425:5218:28936) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:5218:28936) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:5218:45072) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33081:5218:4236) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4318:389:0:0) pci, nouveau, VIDEO, NV18 [GeForce4 MX 4000]
:(32902:9428:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:32902:9584) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:5218:28936) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:(32902:9585:0:0) pci, None, PCI/PCI, 82865G/PE/P PCI to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10761963 10106603 3276800 3068445 3068445
:/dev/sda2 /boot ext4 1024 1024 508745 436673 411073 128016 127793 127793
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 7739303 5451078 5063187 1941504 1935149 1935149
:

var_log_messages:
:Apr  2 20:55:30 localhost yum[2433]: Installed: stellarium-0.11.2-1.fc16.i686
:Apr  2 23:08:05 localhost abrt[1786]: Saved core dump of pid 1771 (/usr/bin/stellarium) to /var/spool/abrt/ccpp-2012-04-02-23:08:04-1771 (70279168 bytes)
:Apr  3 00:08:57 localhost abrt[1630]: Saved core dump of pid 1615 (/usr/bin/stellarium) to /var/spool/abrt/ccpp-2012-04-03-00:08:56-1615 (70184960 bytes)

xsession_errors:
:[ This is Stellarium 0.11.2 - http://www.stellarium.org ] 
:Writing log file to: "/home/roger/.stellarium/log.txt" 
:  0 .  "/home/roger/.stellarium" 
:  1 .  "/usr/share/stellarium" 
:Config file is:  "/home/roger/.stellarium/config.ini" 
:Cache directory is:  "/home/roger/.cache/stellarium/stellarium" 
:Loaded 69 / 69 planet orbits from "/home/roger/.stellarium/data/ssystem.ini" 
:"Loading "/usr/share/stellarium/stars/default/stars_0_0v0_1.cat": 0_0v0_1; 5013" 
:"Loading "/usr/share/stellarium/stars/default/stars_1_0v0_1.cat": 1_0v0_1; 21999" 
:"Loading "/usr/share/stellarium/stars/default/stars_2_0v0_1.cat": 2_0v0_1; 151416" 
:"Loading "/usr/share/stellarium/stars/default/stars_3_1v0_0.cat": 3_1v0_0; 434064" 
:Loading star names from "/usr/share/stellarium/skycultures/western/star_names.fab" 
:Loading star names from "/usr/share/stellarium/stars/default/name.fab" 
:Oculars::validateIniFile ocular.ini exists at:  "/home/roger/.stellarium/modules/Oculars/ocular.ini" . Checking version... 
:Satellites::init using satellite.json file:  "/home/roger/.stellarium/modules/Satellites/satellites.json" 
:stellarium: nv10_render.c:104: get_hw_format: Assertion `0' failed.
Comment 1 Roger E. Ouellette 2012-04-03 00:10:00 EDT
Created attachment 574723 [details]
File: dso_list
Comment 2 Roger E. Ouellette 2012-04-03 00:10:01 EDT
Created attachment 574724 [details]
File: maps
Comment 3 Roger E. Ouellette 2012-04-03 00:10:03 EDT
Created attachment 574725 [details]
File: backtrace
Comment 4 Jochen Schmitt 2012-06-13 15:03:16 EDT
It may be nice, if you can update to stellarium-0.11.3-2 and retry your test
case and notify me about the result you have got.
Comment 5 Fedora End Of Life 2013-01-16 17:50:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:22:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.